Manual do PHP
Anterior |  | Próxima

# OCI-Collection->assignElem

(no version information, might be only in CVS)

OCI-Collection->assignElem -- Assigns a value to the element of the collection

## Descrição

class OCI-Collection {
bool assignElem ( int index, mixed value )
}

Assigns a value to the element with index `index`.

## Parâmetros

`index`

  The element index. First index is 1.

`value`

  Can be a string or a number.

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

OCI-Collection->getElem

Anterior | Principal | Próxima
OCI-Collection->assign | Acima | OCI-Collection->free